[Bug 58721] Re: Edgy upgrade breaks multiple Matrox cards

Timo Aaltonen tepsipakki at ubuntu.com
Sat Mar 3 12:22:10 GMT 2007


hm, maybe the dependancies can be relaxed for the backport. I'm pretty
sure it doesn't need a newer xorg-server

-- 
Edgy upgrade breaks multiple Matrox cards
https://launchpad.net/bugs/58721



More information about the ubuntu-backports mailing list